Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 15:05:13 +0000 (UTC)

Hi Krishan Singh,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">
<div dir="auto">Hello. <div dir="auto"><br></div>
<div dir="auto">Yes, I was so excited for my order that I was checking my Max app multiple times a day to see if my order was ready to collect and also my inbox to hear from Max where my order is. But I did not get any proper response from your side. Only after the refund was processed I got an email saying because i did not collect my order it was send back to the warehouse. How would I know my order was at the store if I did not receive any notification about it waiting to be collected? </div>
<div dir="auto"><br></div>
<div dir="auto">Whose fault is it? Not mine. So I'm requesting you to fix the mistake done by your team by not notifying me. Resend my products I ordered and we can pay cash on delivery. My order number is #<span style="font-family:helvetica,arial,sans-serif;font-size:15px;background-color:rgb(255,255,255);color:rgb(0,185,229)"><a href="https://www.maxfashion.com/sa/en/my-account/order/6268505619?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=cnc_order_confirmation_SA_en" style="text-decoration-line:none;color:rgb(0,185,229)" rel="noreferrer">6268505619</a></span><span style="font-family:helvetica,arial,sans-serif;font-size:15px;background-color:rgb(255,255,255)">.</span> </div>
<div dir="auto"><br></div>
<div dir="auto">I was a regular Max customer but never faced such issue before. I'm so disappointed with Max customer service this time. They did not help me on time to find where my order is. If the customer service were more prompt in looking into my query I would have had my products with in time. I even contacted your online chat service twice and all they said was we forwarded you consent to our relevant team but nobody came forward on time to help me.  </div>
<div dir="auto"><br></div>
<div dir="auto">Now I'm hoping to get a quick and positive response from you. </div>
<div dir="auto">Anxiously waiting, </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
<div dir="auto">Kulsum. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 20 Feb 2021, 3:48 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kulsum,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting .</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused to you.<br><br>We are truly sorry as your order has been returned back to our warehouse by the courier. We understand you are anxious to get this product as soon as possible. However, the refund has now been processed.  We'll make sure you get your items this time.</div>
<div><br></div>
<div>Again, please accept our sincere apologies for this.<br>​<br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2061506